Show / Hide Table of Contents

# Enum SDL.SDL_JoystickType

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_JoystickType

### Fields

Name | Description
--- | ---
SDL_JOYSTICK_TYPE_ARCADE_PAD |
SDL_JOYSTICK_TYPE_ARCADE_STICK |
SDL_JOYSTICK_TYPE_DANCE_PAD |
SDL_JOYSTICK_TYPE_DRUM_KIT |
SDL_JOYSTICK_TYPE_FLIGHT_STICK |
SDL_JOYSTICK_TYPE_GAMECONTROLLER |
SDL_JOYSTICK_TYPE_GUITAR |
SDL_JOYSTICK_TYPE_UNKNOWN |
SDL_JOYSTICK_TYPE_WHEEL |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()